
Application: gvSIG desktop - gvSIG feature requests #2106
Exporting vector layer to KML format
11/11/2013 05:54 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version: 2.1.0-2217-devel
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Export to KML

History
#1 - 11/21/2013 01:19 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed management of multigeometries and GUI

gvsig-gpe:343
gvsig-desktop:40927
gvsig-desktop:40928

#2 - 01/13/2014 09:41 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 06:14 PM - Álvaro Anguix
- Status changed from Fixed to Closed
